Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Info

This guide will lead you through the process of Salesforce Classic integration usage, starting from a Softphone installation and activation, and ending with practical examples for call receiving.  

Requirements: 

  • WMS version: 4.01 or higher
  • Wildix UC-Business or UC-Premium license 
  • Salesforce license with access to the Classic Platform
  • Activated Salesforce Payment Plan to set up Call Center, check the prices here
  • Your Salesforce domain should be whitelisted on the PBX

Created: June 2019

Updated: April 2021

Permalink: https://confluence.wildix.com/x/XQCqAg

...